<!--
/*  body und schrift definitionen */
* { /* Mit Universalselektor die Polsterungseigenschaften aller (Block-)Elemente auf null setzen */
margin: 0px;
padding: 0px;
}

html {
height: 100%;
background-color: #88a649;
}

body {
text-align: center; /* Für IE 5.01 & 5.5, um die Box #wrapper horizontal zu zentrieren */
background-color: #88a649;
background: url(../images/body_bg.png) repeat-y;
background-position: center center; 
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#2f4159;
}

div {
text-align: left; /* text-align:center wieder aufheben, damit DIV-Inhalte linksbündig ausgerichtet sind */
}

p {
font-size:12px;
color: #2f4159;
background-color: transparent;
text-decoration: none;
margin: 0px;
padding: 0px 10px 10px 10px;
}

p2 {
font-size:12px;
background-color: transparent;
text-decoration: none;
}

h1 { /*headlines mitte */
font-size:16px;
color: #2f4159;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
padding: 10px;
}


h2 { /*subheadlines mitte */
font-size:14px;
color: #2f4159;
background-color: transparent;
padding: 10px;
}

h3 { /*headlines l+r formatierung */
font-size:14px;
color: #ffffff;
background-color: transparent;
padding: 10px;
}

h4 { /*navi formatierung */
font-size:12px;
color: #d98841;
font-weight:bold;
background-color: transparent;
margin-top:7px;
text-align: center;
word-spacing: 80px;
}

/*div footer formatierung*/
span.right {
	position:absolute;
right: 170px;
}

span.right2 {
position: absolute;
right: 10px;
font-size: 10px;
}

a {
color: #d98841;
background-color:transparent;
}
a:hover {color: #88a649; text-decoration:underline}

.nounderline A:link {text-decoration: none}
.nounderline A:visited {text-decoration: none}
.nounderline A:active {text-decoration: none}
.nounderline A:hover {text-decoration: underline; color: #88a649;}

a.white {color:#ffffff}
a.white:hover {color: #88a649; text-decoration:underline}

a.blue {color:#2f4159}
a.blue:link {color: #2f4159; text-decoration:underline}
a.blue:visited {color: #2f4159; text-decoration:underline}
a.blue:active {color: #88a649; text-decoration:underline}
a.blue:hover {color: #88a649; text-decoration:underline}



/* Table */
table.gen{
text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 12px;
color: #fff;
width: 660px;
background-color: #7e8aa2;
border: 0px;
border-collapse: collapse;
margin-left:10px;
}

table.gen td
{background-color: #CCC;
color: #2f4159;
padding: 4px;
text-align: left;
border: 1px #fff solid;}

table.gen td.hed
{background-color: #465e73;
color: #fff;
padding: 4px;
text-align: left;
border-bottom: 2px #fff solid;
font-size: 12px;
font-weight: bold;} 

/* DIV-Boxen */
div#wrapper {
position:relative;
margin: 0 auto;
width: 1000px;
height: 100%;
background: url(../images/3cols.png) repeat-y;
}

div#header {
height: 121px;
background: url(../images/bannertop.png);

}

div#topNavi {
height: 30px;
background: #ffffff;
border-top: 1px solid #465e73;
border-bottom: 1px solid #465e73;
}

div#leftCol {
width: 160px;
background: #465e73;
float: left;
}


div#rightCol {
width: 160px;
background: #465e73;
float: right;
}

div#centerCol {
width: 680px;
margin-left:160px;
margin-right:160px;
background: #fff;
}

div#leftCol, div#rightCol, div#centerCol {
padding-bottom: 25px;
}

div#footer {
clear: both;
width: 1000px;
height: 30px;
background: #fff;
border-top: 1px solid #465e73;
padding-top:5px;
padding-bottom:3px;
margin-bottom:30px;
}

#adcontent {
float:left;
padding-right: 10px;
padding-left: 10px;
}

#adcontent2 {
float:right;
padding: 10px;
}